Manifest-Version: 1.0
Bnd-LastModified: 1435726804794
Build-Jdk: 1.8.0_31
Built-By: ysavourel
Bundle-ManifestVersion: 2
Bundle-Name: Okapi Example 01
Bundle-SymbolicName: net.sf.okapi.examples.okapi-example-01
Bundle-Version: 0.28.0.SNAPSHOT
Created-By: Apache Maven Bundle Plugin
Import-Package: net.sf.okapi.common,net.sf.okapi.common.exceptions,net.s
 f.okapi.common.filters,net.sf.okapi.common.pipeline,net.sf.okapi.common
 .pipeline.annotations,net.sf.okapi.common.pipelinedriver,net.sf.okapi.c
 ommon.resource,net.sf.okapi.steps.common
Tool: Bnd-1.50.0
